const zh = {
  home: {
    menuName: '首页'
  },
  service: {
    menuName: '服务项目',
    subMenu1: '中心影像服务',
    subMenu2: '三维后处理服务'
  },
  imagingService: {
    tab1: '中心影像服务',
    tab2: '评估标准',
    tab3: '适应症',
    tab4: '业务管理云平台',
    tab5: '团队优势',
    tab6: '影像评估系统',
    title1: '业务范围',
    title2: '服务内容',
    title3: '业务流程',
    title4: '系统主要优点',
    title5: '专家团队',
    title6: '运营团队',
    msg1: '无论您是大型药厂、生物技术公司、CRO，还是医疗科研机构，展影医疗竭诚为您提供与临床试验相关的医学影像服务。',
    msg2: '每个临床试验项目都是独特的，面临着不同的要求和挑战。展影医疗为您提供一系列的医学影像服务，涵盖从早期研发项目，到旨在获得上市批准的大规模国际多中心研究项目。',
    msg3: '非肿瘤评估标准',
    msg4: '多中心临床试验的参与方越来越多，所涉及的影像数据量也越来越大，同时，监管的要求也越来越严格。有鉴于此，展影医疗研发了基于云平台的中心影像全流程业务管理系统，以方便沟通，缩短响应时间，并保证数据的安全性和可追溯性。',
    msg5: '展影医疗的业务管理云平台，能有效地管理中心影像项目工作流程的每一步，从研究机构采集影像数据，一直到向监管机构提交结果数据。',
    msg6: '全球范围内的所有的项目参与方，都能保持实时沟通，并能随时了解项目的进展情况。',
    msg7: '展影医疗基于云平台的影像评估系统是专门为临床试验中心影像项目而设计研发的，注重于消除阅片人的主观偏倚，提高测量和定量分析的效率和准确性，保证数据安全和结果的可追溯性。该系统包含面向Dicom和非标准数据的浏览工具，各种针对肿瘤靶病灶的测量工具，并且内置了针对不同疾病、不同评估标准的eCRF表格。人工智能、影像组学、三维重建技术的深度运用，极大地提高了影像评估的效率，拓展了评估标准和适应症的范围。',
    msg8: '支持云端或本地部署，保证影像评估工作安全、合规、方便地开展',
    msg9: '测量结果自动输出到包含评估标准的eCRF表格，保证了数据和结果的准确性和可靠性',
    msg10: '多种靶病灶测量工具可供阅片专家选择',
    msg11: '支持各种影像设备的标准Dicom数据，以及其它非标准影像、临床数据',
    msg12: '符合各种监管要求：NMPA、FDA 510K、CE、21 CFR Part 11、GxP、HIPPA',
    msg13: '展影医疗在临床试验中心影像服务领域的优势，离不开我们行业经验丰富、工作态度严谨的运营团队，以及内部和外部专家团队在专业知识上对项目全方位的支持。',
    msg14: '国内外专家团队涵盖影像、肿瘤、骨科、血液、五官等专业',
    msg15: '海外资深专家供职于麻省总医院, Dana-Farber , Sloan Kettering 等医疗机构，个人参与项目数超500，人均年度评估量2万访视点以上',
    msg16: '国内专家来自于京沪大型三甲医院，中心影像项目实战经验丰富',
    msg17: '顾问委员会成员包括ACR、RSNA、中华放射学会的主委、副主委级别专家',
    msg18: '2017年起，与哈佛医学院合作，开展针对中国影像、临床医生的独立中心评估专业化培训',
    msg19: '项目经理（Project Manager）团队的项目管理经验合计100项以上',
    msg20: '医学团队由中美两国具有影像、临床背景的资深医师组成，许多曾供职于两国排名前10的医疗机构',
    msg21: '质控人员都具有临床或影像医学背景',
    msg22: 'IT平台研发管理人员有多年的医疗信息化产业经验'

  },
  about: {
    menuName: '关于我们'
  },
  media: {
    menuName: '媒体报道'
  },
  book: {
    menuName: '预约演示'
  },
  login: {
    menuName: '登录'
  }
}

export default zh
